# $regchan.list

Get a list of registered channels

Usage

    $regchan.list([<channel_mask>],[<network_mask>])

Description
Returns an array of the channel@netmask entries in the registered channels database. Please note that <network_mask> is a wildcard string that will match wildcard strings.
Syntax Specification

    <array> $regchan.list([<channel_mask:string>],[<network_mask:string>])

Examples

        echo $regchan.list(#kvirc*,$my.network)

Index, Functions

KVIrc 4.2.0.6190 Documentation
Generated by root at Mon Sep 23 06:46:00 2013